=== debian/control ===
--- 
+++ 
@@ -31,6 +31,8 @@
 Section: math
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: simple and scientific calculator
  KCalc is a scientific calculator.
  .
