## kcalc 18.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,19 +1,20 @@
-project(kcalc)
+cmake_minimum_required(VERSION 3.0)
 
 # KDE Application Version, managed by release script
 set (KDE_APPLICATIONS_VERSION_MAJOR "18")
-set (KDE_APPLICATIONS_VERSION_MINOR "04")
-set (KDE_APPLICATIONS_VERSION_MICRO "1")
+set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MICRO "3")
 set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
+project(kcalc VERSION ${KDE_APPLICATIONS_VERSION})
 
-cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
-set (QT_MIN_VERSION "5.2.0")
+set(QT_MIN_VERSION "5.9.0")
+set(KF5_VERSION "5.46.0")
 
-find_package (ECM 1.7.0 REQUIRED NO_MODULE)
+find_package (ECM ${KF5_VERSION} REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(KDEInstallDirs)
-include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(ECMMarkAsTest)
 include(FeatureSummary)
@@ -30,7 +31,7 @@
     Widgets
 )
 
-find_package(KF5 REQUIRED COMPONENTS
+find_package(KF5 ${KF5_VERSION} REQUIRED COMPONENTS
     Config
     ConfigWidgets
     DocTools
@@ -41,7 +42,8 @@
     XmlGui
 )
 
-add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
+add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
+#add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
 
 set (CMAKE_MODULE_PATH "${CMAKE_MODULE_PATH}" ${CMAKE_SOURCE_DIR}/cmake/modules)
 kde_enable_exceptions()
@@ -49,7 +51,7 @@
 find_package(GMP)
 set_package_properties(GMP PROPERTIES
     DESCRIPTION "The GNU Multiple Precision Arithmetic Library"
-    URL "http://gmplib.org/"
+    URL "https://gmplib.org/"
     TYPE REQUIRED
     PURPOSE "Required for building KCalc."
 )
