=== debian/changelog ===
kcalc (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:26:59 +0000

kcalc (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:14:21 +0000

kcalc (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:09:30 +0000

kcalc (4:18.12.0-0ubuntu3) UNRELEASED; urgency=medium

  * Drop upstream applied upstream_fix-knumbertest.patch

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 20:46:05 +0000

kcalc (4:18.12.0-0ubuntu2) disco; urgency=medium

  * Add upstream patch to fix knumbertest.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 20:20:31 +0000

kcalc (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:48:05 +0000

kcalc (4:18.08.3-0ubuntu1) disco; urgency=medium

  * Merge changes from debian 4:18.04.1-1. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Bumped Frameworks build deps.
    - Kubuntu Vcs fields.
  * New upstream release (18.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Dec 2018 17:56:53 +0000
