## kcalc 19.04.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,16 +1,16 @@
 cmake_minimum_required(VERSION 3.0)
 
 # KDE Application Version, managed by release script
-set (KDE_APPLICATIONS_VERSION_MAJOR "18")
-set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MAJOR "19")
+set (KDE_APPLICATIONS_VERSION_MINOR "04")
 set (KDE_APPLICATIONS_VERSION_MICRO "3")
 set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 project(kcalc VERSION ${KDE_APPLICATIONS_VERSION})
 
 set(QT_MIN_VERSION "5.9.0")
-set(KF5_VERSION "5.46.0")
+set(KF5_MIN_VERSION "5.46.0")
 
-find_package (ECM ${KF5_VERSION} REQUIRED NO_MODULE)
+find_package (ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(KDEInstallDirs)
@@ -31,7 +31,8 @@
     Widgets
 )
 
-find_package(KF5 ${KF5_VERSION} REQUIRED COMPONENTS
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
+    Crash
     Config
     ConfigWidgets
     DocTools
@@ -116,6 +117,7 @@
     KF5::I18n
     KF5::Notifications
     KF5::XmlGui
+    KF5::Crash
     ${GMP_LIBRARIES}
     ${MPFR_LIBRARIES}
 )
