## kcalc 19.12.1

=== debian/changelog ===
kcalc (4:19.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream minor release (19.12.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2020 14:41:56 +0100

kcalc (4:19.12.0-2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Fix build dependencies according to upstream build system:
    - cmake >= 3.5
    - Qt >= 5.9.0
    - ECM >= 5.46.0
    - KF5 dependencies >= 5.46.0
    - add libmpfr-dev

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2020 09:13:46 +0100

kcalc (4:19.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Use new KDE release-service URL for debian/watch.
  * New upstream release (19.12.0).
  * Update debian/copyright.
  * Use debhelper-compat build dependency, bump to level 12.
  * Drop l10n migration rules after 2 stable releases.
  * debian/rules:
    - add hardening=+all build flag
    - don’t disable tests at build time
  * Bump Standards-Version to 4.4.1:
    - Add Rules-Requires-Root: no

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 09 Jan 2020 23:03:48 +0100
