=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
