=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
+               gettext,
                kinit-dev,
                libgmp-dev,
                libkf5config-dev (>= 5.46.0~),
@@ -21,10 +22,10 @@
                libkf5notifications-dev (>= 5.46.0~),
                libkf5xmlgui-dev (>= 5.46.0~),
                libmpfr-dev,
-               pkg-kde-tools (>= 0.12),
+               pkg-kde-tools,
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.4.1
-Homepage: http://www.kde.org/
+Standards-Version: 4.5.0
+Homepage: https://kde.org/applications/utilities/org.kde.kcalc
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcalc
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcalc.git
 Rules-Requires-Root: no
