=== debian/changelog ===
kcalc (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Remove override for postinst-must-call-ldconfig tag dropped from lintian.
  * Override lintian false positive that kcalc.debug doesn’t contain debug
    information.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Dec 2020 15:15:42 +0100
