=== debian/control ===
--- 
+++ 
@@ -2,11 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Eshat Cakar <info@eshat.de>,
-           Maximiliano Curia <maxy@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
@@ -24,8 +21,8 @@
                libmpfr-dev,
                pkg-kde-tools,
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/utilities/org.kde.kcalc
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/kcalc
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcalc
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcalc.git
 Rules-Requires-Root: no
